body,h1,h2,h3,h4,h5,h6,hr,em,dl,dt,dd,ul,li,form,th,td,table,label,iframe{
	margin:0;
	padding:0;
	vertical-align:baseline;
	background:transparent;
	font-style:normal;
}
body{
margin:0;
padding:0;
font-size:12px;
background:url(../image/bg.jpg);
}
img{
border:0;
display:block;/*very important for ie6*/
}
ul,li{
list-style:none;
margin:0;
padding:0;
}
#all{
width:980px;
height:auto;
margin:0 auto;
padding:0;
}
#head{
width:980px;
height:auto;
backgrouind:#fff;
}
#tu{
width:360px;
height:215px;
padding:5px 0 0 620px;
color:#b1b1b1;
background:url(../image/tu.gif);
}
.red{
color:#f00;
text-decoration:none;
}
.red:hover{
color:#f00;
text-decoration:underline;
}
#tu a{
color:#00951f;
text-decoration:none;
margin:0 10px;
}
#tu a:hover{
color:#f00;
text-decoration:underline;
}
#banner{
width:970px;
height:250px;
border:5px solid #4cc719;
}
.lr{
width:185px;
height:250px;
float:left;
}
.lr li{
display:block;
width:185px;
height:50px;
float:left;
}
.one a{
width:185px;
height:50px;
background:url(../image/1.jpg);
float:left;
}
.one a:hover, .one a.hover{
background:url(../image/hover1.jpg);
}
.two a{
width:185px;
height:50px;
background:url(../image/2.jpg);
float:left;
}
.two a:hover, .two a.hover{
background:url(../image/hover2.jpg);
}
.three a{
width:185px;
height:50px;
background:url(../image/3.jpg);
float:left;
}
.three a:hover, .three a.hover{
background:url(../image/hover3.jpg);
}
.four a{
width:185px;
height:50px;
background:url(../image/4.jpg);
float:left;
}
.four a:hover, .four a.hover{
background:url(../image/hover4.jpg);
}
.five a{
width:185px;
height:50px;
background:url(../image/5.jpg);
float:left;
}
.five a:hover, .five a.hover{
background:url(../image/hover5.jpg);
}
.six a{
width:185px;
height:50px;
background:url(../image/6.jpg);
float:left;
}
.six a:hover, .six a.hover{
background:url(../image/hover6.jpg);
}
.seven a{
width:185px;
height:50px;
background:url(../image/7.jpg);
float:left;
}
.seven a:hover, .seven a.hover{
background:url(../image/hover7.jpg);
}
.eight a{
width:185px;
height:50px;
background:url(../image/8.jpg);
float:left;
}
.eight a:hover, .eight a.hover{
background:url(../image/hover8.jpg);
}
.nine a{
width:185px;
height:50px;
background:url(../image/9.jpg);
float:left;
}
.nine a:hover, .nine a.hover{
background:url(../image/hover9.jpg);
}
.ten a{
width:185px;
height:50px;
background:url(../image/10.jpg);
float:left;
}
.ten a:hover, .ten a.hover{
background:url(../image/hover10.jpg);
}
.m{
width:600px;
height:250px;
float:left;
}
.m li{
float:left;
}
#main{
width:980px;
height:auto;
background:#fff;
}
#huanqiujieshao{
width:980px;
height:50px;
background:url(../image/huanqiujieshao.gif);
}
#introduction{
width:960px;
height:127px;
padding:18px 5px 0 5px;
font-size:13px;
color:#525252;
line-height:22px;
border:5px solid #4cc719;
background:url(../image/huanqiubg.jpg) repeat-x;
}
.hong{
color:#f00;
}
#zhanhuixiangqing{
width:980px;
height:50px;
background:url(../image/zhanhuixiangqing.gif);
}
#introduction2{
width:950px;
height:395px;
padding:0 10px;
*padding:10px;
font-size:13px;
color:#525252;
line-height:22px;
border:5px solid #4cc719;
}
#tupianzhanshi{
width:980px;
height:50px;
background:url(../image/tupianzhanshi.gif);
}
#show{
width:960px;
height:auto;
padding:10px 0 0 10px;
font-size:13px;
color:#525252;
line-height:22px;
border:5px solid #4cc719;
float:left;
}
.pic{
width:464px;
height:464px;
margin:0 10px 10px 0;
display:inline;
padding:2px;
border:1px solid #EBEBEB;
float:left;
}
#footer{
width:980px;
height:auto;
background:#fff;
float:left;
}
#lianxiwomen{
width:980px;
height:50px;
background:url(../image/lianxiwomen.gif);
}
#contact{
width:950px;
height:90px;
padding:10px;
font-size:14px;
color:#525252;
line-height:20px;
text-align:center;
border:5px solid #4cc719;
background:url(../image/contactbg.jpg) repeat-x;
}
#contact a{
color:#f00;
}
#contact a:hover{
text-decoration:none;
}